AVG-1589 log

Package bind
Status Fixed
Severity High
Type arbitrary code execution
Affected 9.16.11-1
Fixed 9.16.12-1
Current 9.16.23-1 [extra]
Ticket None
Created Wed Feb 17 21:00:29 2021
Issue Severity Remote Type Description
CVE-2020-8625 High Yes Arbitrary code execution
A security issue was found in BIND 9.5.0 up to 9.11.27, 9.12.0 up to 9.16.11, and versions BIND 9.11.3-S1 up to 9.11.27-S1 and 9.16.8-S1 up to 9.16.11-S1 of...
Date Advisory Package Type
27 Feb 2021 ASA-202102-40 bind arbitrary code execution